[LAGUAGE]
LAGUAGE_TYPE =0
[CFG]
CFG_PATH =\UI_3\Parameter\Parameter_Real.conf
IS_EXTERNAL_CFG_PATH =False
DISK_TYPE=0

[TIME]
TIME_LIMIT =0

[UI]
LOCATE_TYPE=4
PORT_NUM=1
#主界面工序字体颜色 0~6 依次表示 0红、1黑、2黄、3绿、4青、5蓝、6紫
PROCESS_FONT_COLOR =3

#True 显示FAE配置界面
IS_FAE_CFG_DEL=True
#True 显示Sorting Bin级配置界面
IS_SHOW_BIN_CFG_DLG = False
#True 显示PSSD配置界面
IS_USB_CFG_DEL =False
#True 显示LLF配置开关
IS_SHOW_LLF_CFG_DEL=True
#True 显示自动量产配置开关
IS_SHOW_AUTO_MP_DEL=False

